/******************************************************************/
/******************************************************************/
/* Document Photo Storage Page */
/******************************************************************/
/******************************************************************/

/* Mobile-only centering for the list */
@media (max-width: 767px) {
    .mobile-list-center {
        display: inline-block;
        margin: 0 auto;
        text-align: left;
    }

    .blue-highlight-box .col-md-6:last-child {
        text-align: center;
    }

    .mobile-list-center h3 {
        text-align: left;
    }
}

/* Ensure desktop rendering remains unchanged */
@media (min-width: 768px) {
    .mobile-list-center {
        display: block;
    }
}